.app-toolbar {
    position: sticky;
    position: -webkit-sticky; 
    top: 0; 
    z-index: 1000;
}

.width-90 {
    width: 90%;
}

.nav-barimage{
    width: 20%;
    margin-left: 38vw;
}

#grad1 {
    
    width: 101%;
    margin-top: -0.51vw;
    margin-left: -0.51vw;
    background-color: #979797; /* For browsers that do not support gradients */
    background-image: linear-gradient(120deg,#979797,#979797);/*radial-gradient(#5377b9, #40bfef); /* Standard syntax (must be last) */
  }


@media screen and (max-width: 1199px) {
    .nav-barimage{
        width: 35%;
        margin-left: 30vw;
    }

}